@charset "utf-8";
/* font */ 
@import url(/css/font.css);
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');
#sh_wrapper_m{overflow:hidden;max-width:1000px;margin:0 auto}
/* 초기화 */
html{overflow-y:scroll}
body{margin:0;padding:0;font-size:12px;font-family:'Nanum Gothic'}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img, dl, dt, dd, il, ul, li{margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6{font-size:1em;font-weight:normal}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{display:block}

li{list-style:none}
legend{position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
label, input, button, select, img{vertical-align:middle}
input{margin:0;padding:0;border-radius:0;font-size:1em}
input[type=text],input[type=password],textarea,select{border:1px solid #DDD;padding:0 3px}
input[type=text],input[type=password],input[type=submit],input[type=image],input[id=stx],textarea{-webkit-appearance:none;}
button{border-radius:0;font-size:1em;-webkit-appearance:none}
button{cursor:pointer}
textarea,select,input{font-family:inherit;font-size:1em;border-radius:0}
select{margin:0}

p{margin:0;padding:0;word-break:break-all}
hr{display:none}
pre{margin:0;padding:0;font-family:'Nanum Gothic';line-height:0.65em;font-size:1em}
a{cursor:pointer}
a:link, a:visited{color:#000;text-decoration:none}
a:hover, a:focus, a:active{color:#000;text-decoration:none}

/* 팝업레이어 */
#hd_pop{z-index:1000;position:relative;margin:0 auto;width:100%;height:0}
#hd_pop h2{position:absolute;font-size:0;line-height:0;overflow:hidden}
.hd_pops{position:absolute;border:1px solid #e9e9e9;background:#fff}
.hd_pops_con{}
.hd_pops_footer{padding:10px 0;background:#000;color:#fff;text-align:right}
.hd_pops_footer button{margin-right:5px;padding:5px 10px;border:0;background:#393939;color:#fff}

/* 상단 레이아웃 */
#hd{position:relative;background:#fff}
#hd:after{display:block;visibility:hidden;clear:both;content:""}
#hd_h1{position:absolute;font-size:0;text-indent:-9999em;line-height:0;overflow:hidden}

#logo{padding:20px 10px;text-align:center;min-height:20px}
#logo img{width:34%;max-width:170px}
#home{position:absolute;top:10px;right:5px;padding:0 10px;height:2.6em;border:0}

#gnb_open{position:absolute;top:10px;left:5px;padding:0 10px;height:2.6em;border:0;font-size:1em;letter-spacing:-0.1em;background-color:transparent}
#gnb{display:none;background:#282828}
#gnb a{display:block;color:#efefef}
.gnb_1da{padding:10px;border-top:1px solid #191919}
.gnb_2dul{background:#383838}
.gnb_2da{padding:10px;border-top:1px solid #282828}
.gnb_2da span:before{display:inline-block;margin:0 10px 0 0;color:#666;content:'▶'}
#gnb_close{display:block;margin:0;padding:10px 0;width:100%;border:0;background:#000;color:#fff}

#gnb_empty{padding:20px 0;color:#fff;text-align:center;line-height:2em}
#gnb_empty a{display:inline;text-decoration:underline}

#hd_sch_open{position:absolute;top:10px;right:10px;padding:0 10px;height:2.6em;border:0;background:#333;color:#fff;font-size:1em;letter-spacing:-0.1em}
#hd_sch{display:none;border-top:1px solid #181818;background:#282828;text-align:center}
#hd_sch h2{position:absolute;font-size:0;text-indent:-9999em;line-height:0;overflow:hidden}
#hd_sch form{position:relative;padding:30px 0}
#hd_sch #sch_stx{height:30px;border:1px solid #181818;background:#323232 !important;line-height:2.5em;vertical-align:middle}
#hd_sch #sch_submit{margin:0;padding:0 10px;height:32px;border:0;background:#000;color:#fff;vertical-align:middle}
#hd_sch #sch_close{display:block;margin:0;padding:10px 0;width:100%;border:0;background:#000;color:#fff}

/* 메뉴버튼 모서리 원*/
#sh_gnb{margin-top:10px}
#sh_gnb:after{display:block;visibility:hidden;clear:both;content:""}
#sh_gnb h2{width:0;height:0;font-size:0;line-height:0;overflow:hidden}
#sh_gnb ul{width:99%;margin:0 auto;text-align:center}
#sh_gnb ul li{display:inline-block;*display:inline;zoom:1;width:30%;background-size: cover;background-repeat: no-repeat;background-position: center center;-webkit-border-radius: 99em;-moz-border-radius: 99em;border-radius: 99em;border: 3px solid #eee;box-shadow: 0 3px 2px rgba(0, 0, 0, 0.3);height:30px;margin-bottom:10px}
#sh_gnb ul li.sh_gnb_a{float:left;width:30%;background-size: cover;background-repeat: no-repeat;background-position: center center;-webkit-border-radius: 99em;-moz-border-radius: 99em;border-radius: 99em;border: 3px solid #eee;box-shadow: 0 3px 2px rgba(0, 0, 0, 0.3);height:30px;margin-bottom:10px;margin:0 2%}
#sh_gnb li a{display:block;color:#666;text-align:center;text-decoration:none;padding:10px 0}
.sh_gnb_empty{float:none !important;padding:30px 0;width:100% !important;text-align:center}


#lnb{}
#lnb ul{margin:0;padding:0;border-bottom:1px solid #e7f1ed;list-style:none}
#lnb ul:after{display:block;visibility:hidden;clear:both;content:""}
#lnb li{float:left;margin-bottom:-1px;width:25%}
#lnb a{display:block;padding:10px 0;border-right:1px solid #e7f1ed;border-bottom:1px solid #e7f1ed;color:#000;text-align:center;text-decoration:none}
#lnb li:nth-of-type(4n) a{border-right:0}

/* 중간 레이아웃 */
#wrapper{margin:0}
#wrapper:after{display:block;visibility:hidden;clear:both;content:""}

#container{position:relative;min-height:250px}
#container:after{display:block;visibility:hidden;clear:both;content:""}
#container_title{/*display:none;*/background:#fff;height:40px}
.container_title{font-size:1.5em;font-weight:bold;color:#333;line-height:35px;text-align:center;border-bottom:1px solid #666}

/* 텍스트 크기 조절 */
#text_size{margin:0 0 10px;text-align:center}
#text_size button{margin:0;padding:2px 2px 1px;border:1px solid #c3c6ca;background:transparent;vertical-align:middle}
.ts_up{font-size:1.167em !important}
.ts_up2{font-size:1.3em !important}

/* 하단 레이아웃 */
#ft{padding-top:20px;background:#1f1f1f;text-align:center;font-family: 'Noto Sans KR', sans-serif}
#ft h1{width:0;height:0;font-size:0;line-height:0;overflow:hidden}
#ft p{margin:0;padding:10px 0;line-height:1.8em}
#ft .ft_tit{font-weight:500;font-size:14px;color:#fff}
#ft_copy{color:#B7B7B7;line-height:1.5em;text-align:center}
#ft_copy b{color:inherit}
#ft_copy a{color:inherit;text-decoration:none}
#ft_copy .copy{width:100%;margin-top:20px;background:#131313}
/* 게시물 선택복사 선택이동 */
#copymove{}
.copymove_current{float:right;color:#ff3061}
.copymove_currentbg{background:#f4f4f4}

/* 화면낭독기 사용자용 */
#hd_login_msg{position:absolute;top:0;left:0;width:0;height:0;overflow:hidden}
.msg_sound_only, .sound_only{display:inline-block;position:absolute;top:0;left:0;margin:0 !important;padding:0 !important;width:1px !important;height:1px !important;font-size:0 !important;line-height:0 !important;overflow:hidden}
/* 본문 바로가기 */
.to_content a{z-index:100000;position:absolute;top:0;left:0;width:0;height:0;font-size:0;line-height:0;overflow:hidden}

/* 이미지 등비율 리사이징 */
.img_fix{width:100%;height:auto}

/* 캡챠 자동등록(입력)방지 기본 */
#captcha{display:inline-block;position:relative}
#captcha legend{position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
#captcha audio{display:none;margin:0 0 5px;width:187px}
#captcha #captcha_img{width:60px;height:30px;border:1px solid #e9e9e9}
#captcha #captcha_reload{margin:0;padding:0 5px;height:32px;border:0;background:#777;color:#fff;vertical-align:middle;overflow:hidden;cursor:pointer}
#captcha #captcha_key{margin:0 0 0 4px;padding:0 5px;width:50px;height:30px;border:1px solid #ddd;background:#fff;font-size:1.333em;font-weight:bold;text-align:center;line-height:2em}
#captcha #captcha_info{display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}

/* 버튼 */
a.btn01{display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;vertical-align:middle}
a.btn01:focus, a.btn01:hover{text-decoration:none}
button.btn01{display:inline-block;margin:0;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none}
a.btn02{display:inline-block;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none;vertical-align:middle}
a.btn02:focus, .btn02:hover{text-decoration:none}
button.btn02{display:inline-block;margin:0;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none}

.btn_confirm{text-align:center;padding-bottom:10px} /* 서식단계 진행 */

.btn_submit{padding:8px;border:0;background:#555;color:#fff;letter-spacing:-0.1em}
fieldset .btn_submit{padding:0 7px;height:24px;line-height:1em}

a.btn_cancel{display:inline-block;padding:8px 7px 7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;vertical-align:middle}
button.btn_cancel{display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;vertical-align:top;text-decoration:none}

a.btn_frmline, button.btn_frmline{display:inline-block;padding:0 5px;height:1.9em;border:0;background:#333;color:#fff;letter-spacing:-0.1em;text-decoration:none;vertical-align:top;line-height:1.9em} /* 우편번호검색버튼 등 */
button.btn_frmline{font-size:1em}

/* 게시판용 버튼 */
a.btn_b01{display:inline-block;padding:7px 4px;border:1px solid #DDDDDD;background:#F3F3F3;color:#000;text-decoration:none;vertical-align:middle}
a.btn_b01:focus, .btn_b01:hover{text-decoration:none}
a.btn_b02{display:inline-block;padding:7px 4px;border:1px solid #555;background:#555;color:#fff;text-decoration:none;vertical-align:middle}
a.btn_b02:focus, .btn_b02:hover{text-decoration:none}
a.btn_admin{display:inline-block;padding:7px 4px;border:1px solid #e8180c;background:#e8180c;color:#fff;text-decoration:none;vertical-align:middle} /* 관리자 전용 버튼 */
a.btn_admin:focus, a.btn_admin:hover{text-decoration:none}

/* 댓글 스타일 */
.cnt_cmt{display:inline-block;margin:0;font-weight:bold}

/* 기본테이블 */
.tbl_wrap table{width:100%;border-collapse:collapse;border-spacing:0}
.tbl_wrap caption{display:none;padding:10px 0;font-weight:bold;text-align:left}

.tbl_head01{margin:0 0 5px}
.tbl_head01 caption{padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head01 thead th{padding:8px 0;border-bottom:1px solid #BFBFBF;background:#fff;color:#333;font-size:1.1em;text-align:center;letter-spacing:0}
.tbl_head01 thead a{color:#333}
.tbl_head01 thead th input{vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head01 tfoot th, .tbl_head01 tfoot td{padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head01 tbody th{padding:8px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9}
.tbl_head01 td{padding:10px 5px 10px 15px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;line-height:1.5em;word-break:break-all;font-size:1em}
.tbl_head01 a{}

.tbl_head02{margin:0 0 5px}
.tbl_head02 caption{padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head02 thead th{padding:5px 0;border-top:1px solid #d1dee2;border-bottom:1px solid #d1dee2;background:#e5ecef;color:#383838;font-size:0.95em;text-align:center;letter-spacing:-0.1em}
.tbl_head02 thead a{color:#383838}
.tbl_head02 thead th input{vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head02 tfoot th, .tbl_head02 tfoot td{padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head02 tbody th{padding:5px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9}
.tbl_head02 td{padding:5px 3px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;line-height:1.4em;word-break:break-all}
.tbl_head02 a{}

/* 폼 테이블 */
.tbl_frm01{margin:0 0 10px}
.tbl_frm01 table{width:100%;border-collapse:collapse;border-spacing:0}
.tbl_frm01 th{width:30%;background:#fff;padding:10px;background:#f8f8f8;text-align:center;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;}
.tbl_frm01 td{padding:7px 10px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:transparent}
.tbl_frm01 textarea, .frm_input{border:1px solid #ddd;background:#fff;color:#000;vertical-align:middle;line-height:2em}
.tbl_frm01 textarea{padding:2px 2px 3px}
.frm_input{height:22px}
.tbl_frm01 textarea{width:98%;height:100px}
.tbl_frm01 a{text-decoration:none}
.tbl_frm01 .frm_file{display:block;margin-bottom:5px;width:100%}
.tbl_frm01 .frm_info{display:block;padding:0 0 5px;line-height:1.4em}

/* 자료 없는 목록 */
.empty_table{padding:20px 0 !important;text-align:center}
.empty_list{padding:20px 0 !important;text-align:center}

/* 필수입력 */
.required, textarea.required{/*background:url('../img/wrest.gif') #f7f7f7 top right no-repeat !important*/}

/* 테이블 항목별 정의 */
.td_board{width:120px;text-align:center}
.td_category{width:80px;text-align:center}
.td_chk{width:30px;text-align:center}
.td_date{width:60px;text-align:center}
.td_datetime{width:150px;text-align:center}
.td_group{width:100px;text-align:center}
.td_mb_id{width:100px;text-align:center}
.td_mng{width:80px;text-align:center}
.td_name{width:100px;text-align:left}
.td_nick{width:100px;text-align:center}
.td_num{width:50px;text-align:center}
.td_numbig{width:80px;text-align:center}
.td_stat{width:60px;text-align:center}
.td_left td{text-align:left !important}
.td_center td{text-align:center !important}

.txt_active{color:#5d910b}
.txt_done{color:#e8180c}
.txt_expired{color:#ccc}
.txt_rdy{color:#8abc2a}

/* 새창 기본 스타일 */
.new_win{}
.new_win #win_title{margin:0 0 20px;padding:20px;border-top:3px solid #4e5d60;border-bottom:1px solid #e9e9e9;font-size:1.2em}
.new_win #win_title .sv{font-size:0.75em;line-height:1.2em}
.new_win .tbl_wrap{margin:0 20px}
.new_win .win_ul{margin:-20px 0 20px 0;padding:0 20px;border-bottom:1px solid #455255;background:#484848;list-style:none}
.new_win .win_ul:after{display:block;visibility:hidden;clear:both;content:""}
.new_win .win_ul li{float:left;margin-left:-1px}
.new_win .win_ul a{display:block;padding:10px;border-right:1px solid #455255;border-left:1px solid #455255;color:#fff;font-weight:bold;text-decoration:none}
.new_win .win_desc{padding:10px 20px}

.new_win .win_btn{clear:both;margin:20px;text-align:center}
.new_win .win_btn a{display:inline-block;padding:0 10px;height:2.5em;background:#666;color:#fff;text-decoration:none;vertical-align:middle;line-height:2.5em}
.new_win .win_btn button{display:inline-block;padding:0 10px;height:2.5em;border:0;background:#666;color:#fff;text-decoration:none;line-height:2.5em}
.new_win .win_btn input{padding:0 10px;height:2.5em;line-height:2.5em}

/* 내용관리 */
#ctt{margin:10px 0;padding:10px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9}
.ctt_admin{margin:0 5px;text-align:right}
#ctt header h1{position:absolute;font-size:0;line-height:0;overflow:hidden}
#ctt_con{padding:10px 0}
.ctt_img{text-align:center}

/* 검색결과 색상 */
.sch_word{color:#ff3061}
#sfl{height:24px}

/* 사이드뷰 */
.sv_wrap{display:inline-block;position:relative;font-weight:normal}
.sv_wrap .sv{z-index:1000;display:none;margin:5px 0 0;border:1px solid #283646}
.sv_wrap .sv a{display:inline-block;margin:0;padding:3px;width:94px;border-bottom:1px solid #283646;background:#111;color:#fff !important}
.sv_wrap a:focus, .sv_wrap a:hover, .sv_wrap a:active{text-decoration:none}
.sv_on{display:block !important;position:absolute;top:10px;left:20px;width:auto;height:auto}
.sv_nojs .sv{display:block}

/* 페이징 */
.pg_wrap{clear:both;margin:0 0 20px;padding:20px 0 0;text-align:center}
.pg{}
.pg_page, .pg_current{display:inline-block;padding:0 8px;height:25px;color:#000;letter-spacing:0;line-height:2.2em;vertical-align:middle}
.pg a:focus, .pg a:hover{text-decoration:none}
.pg_page{background:#f9f9f9;text-decoration:none}
.pg_start, .pg_prev{/* 이전 */}
.pg_end, .pg_next{/* 다음 */}
.pg_current{display:inline-block;margin:0 4px 0 0;background:#666;color:#fff;font-weight:normal}

/* PC화면으로 */
#device_change{display:block;margin:5px;padding:10px 0;border:1px solid #eee;border-radius:2em;color:#000;font-size:1.2em;text-decoration:none;text-align:center;font-weight:bold}


/* 게시판 */

/* 게시판 내 테이블 */
.basicset{width:100%;border-spacing:0px;border-collapse:collapse;margin-bottom:20px}
.basicset caption{overflow:hidden;font-size:0;line-height:0}
.basicset th{width:18%;border:1px solid #e9e9e9;border-left:1px solid #e9e9e9;background:#f8f8f8;padding:10px}
.basicset td{border:1px solid #e9e9e9;border-right:1px solid #e9e9e9;padding:10px}
.basicset .txt_s{font-size:0.9em;padding-left:5px;color:#888}

/* 게시판 내 주소 */
dl.detail_form{overflow:hidden}
dl.detail_form dt{display:none;float:left;width:50px;clear:both;font-size:0.9em;line-height:24px}
dl.detail_form dd{line-height:24px}

/* 게시판 타이틀 */
.tit_h5{font-size:1.4em;font-weight:bold;margin:10px 0 5px}
.tit_h5 .txt_s{font-size:0.8em;color:#888;font-weight:normal;margin-left:5px;letter-spacing:-0.05em}

/* 필수입력 표시 */
.star{color:#d00000;padding-left:3px}

#new_hd_wrap{position:relative;z-index:10;overflow:hidden;}
.m_nav .top_tel{overflow:hidden;width:100%;height:40px;background:#111}
.m_nav .top_tel > div{float:left;width:33.33%;letter-spacing:-.5px;text-align:center;font-weight:400;font-size:13px;line-height:40px;color:rgba(255,255,255,.9);font-family: 'Noto Sans KR', sans-serif;}
.m_nav .top_tel > div a{display:block;color:rgba(255,255,255,.9)}
.m_nav .top_tel > div a i{display:inline-block;margin-right:3px;font-size:15px;color:#0078b0}
.m_nav .top_tel > div:nth-child(2n){background:#1d1d1d}
.m_nav .top_tel > div img{display:inline-block;margin-right:3px}
#new_hd_wrap .logo_box{width:100%;padding:13px 0;text-align:center;background:#333}
#new_hd_wrap .logo_box img{max-width:140px}
.m_nav .sct_btn{overflow:hidden}
.m_nav .sct_btn > li{float:left;width:16.66%;height:40px;line-height:40px;font-weight:500;font-size:13px;text-align:center}
.m_nav .sct_btn > li a{display:block;color:#fff;background:rgba(0,0,0,.8);font-family:'Noto Sans KR', sans-serif;transition:all .3s}
.m_nav .sct_btn > li a.on{background:#0078b0}

#tab_top_menu{position:fixed;top:-80px;left:0;z-index:9999;width:100%;opacity:0;transition:all 1s}
#tab_top_menu.active{top:0;opacity:1}

/*인덱스*/

#section1,#section2,#section3,#section4,#section5,#section6{position:relative}

.m_page_area{overflow:hidden;box-sizing:border-box}

.m_bnr{position:relative;z-index:1;margin-top:-40px}
.m_page_area{padding:100px 15px;font-weight:400;font-family: 'Noto Sans KR', sans-serif}
.m_page_area .page_tit{position:relative;max-width:500px;margin:0 auto}
.m_page_area .page_tit .s_tit{margin-bottom:5px;font-weight:600;font-size:13px;color:#0d92e0}
.m_page_area .page_tit .tit{margin-bottom:10px;font-weight:100;font-size:26px;letter-spacing:-1px;line-height:33px;color:#fff;font-family: 'Noto Sans KR', sans-serif}
.m_page_area .page_tit .tit span{font-weight:600}
.m_page_area .page_tit .txt{margin-bottom:30px;font-weight:400;font-size:14px;line-height:24px;color:rgba(255,255,255,.7);font-family: 'Noto Sans KR', sans-serif}

.about{text-align:center;background:url(/sh_page/img/about_bg_new02.jpg) center 50px #333 fixed no-repeat;background-size:100%}
.about .about_cont{max-width:500px;margin:0 auto;font-weight:400;font-size:15px;line-height:23px;color:rgba(255,255,255,.8);font-family: 'Noto Sans KR', sans-serif}
.about .page_tit .tit{font-weight:700;color:#fff}
.about .cont_tit{margin:20px 0 10px;font-weight:700;font-size:15px;color:#fff;font-family: 'Noto Sans KR', sans-serif}
.about .cont_txt {color:rgba(255,255,255,.8)}
.about .cont_txt span{font-weight:500;font-size:15px;color:#fff;font-family: 'Noto Sans KR', sans-serif}
.about  .page_tit .tit{font-size:24px}

.business{text-align:center;background:url(/mobile/img/business_bg.jpg) center fixed no-repeat;background-size:cover}
.business .page_tit:before{position:absolute;top:-23px;left:50%;content:url(/mobile/img/business_pt.png);margin-left:-43.5px;}
.business  .page_tit .s_tit{color:#fff}
.business .business_img img{display:block;max-width:500px;margin-bottom:10px;}

.prosess{text-align:center;background:url(/sh_page/img/prosess_bg_new.jpg) center 40px #f7f7f7 fixed no-repeat;background-size:100%}
.prosess .page_tit{padding:60px 0;border-radius:20px;box-shadow:5px 5px 10px rgba(0,0,0,.6);background:url(/sh_page/img/prosess_tit_bg01.jpg) center no-repeat;background-size:100%}
.prosess .step_box {overflow:hidden;max-width:500px;width:100%;margin:30px auto 0;font-family: 'Noto Sans KR', sans-serif}
.prosess .step_box > div{position:relative;overflow:hidden;width:55%;height:0;padding-bottom:55%;margin:0 auto 5%;border:5px solid #fff;border-radius:100%;box-shadow:5px 5px 10px rgba(0,0,0,.6);text-align:center;background:#123449}
.prosess .step_box > div:before{position:absolute;left:-52px;top:-32px;z-index:1;content:url(/mobile/img/prosess_pt.png)}
.prosess .step_box .step_cont{position:relative;z-index:2}
.prosess .step_box img{display:inline-block;margin:20% 0 3%} 
.prosess .step_box .step{font-weight:600;font-size:13px;color:#0da7ff}
.prosess .step_box .step_tit{font-weight:600;font-size:16px;color:#fff}
.prosess .step_box .step_txt{font-weight:400;font-size:13px;color:rgba(255,255,255,.6)}
.prosess .step04{background:#1570ab !important}
.prosess .step04 .step{color:#fff !important}

.branch{text-align:center;background:url(/sh_page/img/branch_bg) center 50px fixed #333 no-repeat;background-size:100%}
.branch .tel_box{overflow:hidden;width:100%;margin-bottom:10px}
.branch .tel_box > div{float:left;width:48%;height:40px;line-height:40px;margin-right:2%;border-radius:40px;background:#029be2}
.branch .tel_box > div:last-child{margin-right:0;background:#0d92e0}
.branch .tel_box > div a{display:block;font-weight:600;font-size:17px;color:#fff;font-family: 'Noto Sans KR', sans-serif}
.branch .tel_box > div a span{color:rgba(255,255,255,.8)}

.branch .br_list{overflow:hidden;max-width:500px;width:100%;margin:0 auto;text-align:left}
.branch .br_list > div{position:relative;float:left;width:49%;height:115px;margin:0 2% 2% 0;background:#f7f7f7;box-sizing:border-box}
.branch .br_list > div:nth-child(2n){margin-right:0}
.branch .br_list .tit{position:absolute;bottom:0;left:0;width:100%;height:40px;padding-left:10px;font-weight:600;font-size:14px;line-height:40px;color:#fff;background:rgba(0,0,0,.7);box-sizing:border-box;font-family: 'Noto Sans KR', sans-serif}
.branch .br_list .tit span{font-weight:400;font-size:13px;color:rgba(255,255,255,.6)}
.branch .br_list .stit{overflow:hidden;position:absolute;left:0;top:10px;width:100%;padding:0 10px;font-weight:500;font-size:14px;line-height:20px;color:#fff;box-sizing:border-box;font-family: 'Noto Sans KR', sans-serif}
.branch .br_list .stit span{float:right;width:50px;border-radius:20px;font-size:11px;line-height:20px;font-weight:400;text-align:center;display:inline-block;}
.branch .br_list .stit .c1{background:#cc0000}
.branch .br_list .stit .c2{background:#0078b0}
.branch .br_list .stit .c3{background:#086373}
.branch .br_list .stit .c4{background:#dd8904}

.branch .br_list .br01{background:url(/mobile/img/br01.png) center no-repeat}
.branch .br_list .br02{background:url(/mobile/img/br02.png) center no-repeat}
.branch .br_list .br03{background:url(/mobile/img/br03.png) center no-repeat}
.branch .br_list .br04{background:url(/mobile/img/br04.png) center no-repeat}
.branch .br_list .br05{background:url(/mobile/img/br05.png) center no-repeat}
.branch .br_list .br06{background:url(/mobile/img/br06.png) center no-repeat}
.branch .br_list .br07{background:url(/mobile/img/br07.png) center no-repeat}
.branch .br_list .br08{background:url(/mobile/img/br08.png) center no-repeat}
.branch .br_list .br09{background:url(/mobile/img/br09.png) center no-repeat}
.branch .br_list .br10{background:url(/mobile/img/br10.png) center no-repeat}
.branch .br_list .br11{background:url(/mobile/img/br11.png) center no-repeat}
.branch .br_list .br12{background:url(/mobile/img/br12.png) center no-repeat}
.branch .br_list .br13{background:url(/mobile/img/br13.png) center no-repeat}
.branch .br_list .br14{background:url(/mobile/img/br14.png) center no-repeat}
.branch .br_list .br15{background:url(/mobile/img/br15.png) center no-repeat}
.branch .br_list .br16{background:url(/mobile/img/br16.png) center no-repeat}

#include_05_m_wrap{max-width:500px;margin:0 auto}

.vip_cont{text-align:center;background:url(/mobile/img/vip_cont_bg02.png) center 50px fixed #222 no-repeat;background-size:cover}
.vip_cont_img {max-width:500px;margin:0 auto}
.quick_sms{text-align:center;background:url(/sh_page/img/quick_sms_bg.jpg) center fixed #333 no-repeat;background-size:100%}
.bt_area {padding-bottom:30px;background:#333;text-align:center}
.bt_area > div img{max-width:500px}
.bt_area .bt_logo{overflow:hidden;margin:20px}
.bt_area .bt_logo li{overflow:hidden;background:#f7f7f7}
.bt_area .bt_logo li{margin-left:20px;width:140px}
.bt_area .bt_logo li:nth-child(3n){margin-right:0}


@media screen and (max-width: 375px) {
.about .page_tit .tit{font-size:19px}	
.about .cont_tit{font-size:16px;letter-spacing:-1px}
.prosess .step_box .step {font-weight:600;font-size:10px;color:#0da7ff;}
.prosess .step_box .step_tit {font-weight: 600;font-size:14px;color: #fff;}
.prosess .step_box .step_txt {font-size: 11px;}
.prosess .step_box > div{padding-bottom:53%}
}